2019年5月25日(土) 20:00 JST

CEAS2.4 Linux版について

  • 2008年8月29日(金) 11:11 JST
  • 投稿者:
    ueking
CEAS2.4 Linux版は、来週にCEAS Communityに掲載する予定です。
Linux版として以下のものを用意しています。
(1)CEAS2.4 + MySQL
XAMPP(Apache2,PHP5,MySQL5)などの環境が整っているものにCEAS2.4をインストール
(2)CEAS2.4 + PostgrSQL
Apache2,PHP5,PostgreSQL8をインストール後、CEAS2.4をインストール

上記(1)(2)では、CEASのセキュリティ上Apache2のhttpd.confを編集できること、php.iniの編集ができることが条件となります。

ご提供予定内容
(1)CEAS2.4 + MySQL
CEAS2.4関連プログラム
インストールプログラム
インストール説明書
(2)CEAS2.4 + PostgrSQL
Apache2プログラム
PostgreSQL8.1.4関連プログラム
PHP5.1.4関連プログラム
CEAS2.4関連プログラム
インストールプログラム
インストール説明書